<?php
include_once('c_kt_card_db.php') ;
class c_page_cab_kt_card_db_evt extends c_page_cab_kt_card_db
{
 public $h1='Журнал событий' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Журнал событий при проверке сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;
   $list_log=LOGS()->get_log_events(array('mo_id'=>$this->rec_mo['pkey'])) ;
   if (_sizeof($list_log)) print_template($list_log,'aspmo_debug/list_logs_events') ;
   //else echo '<div class="alert">Ничего не найдено</div>' ;

 }



}

?>
